<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_tools.gef_zh"
	label="Babel Language Pack for tools.gef in Chinese (Simplified) (73.26%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for tools.gef in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.draw2d.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1410" install-size="1410" />
	<plugin fragment="true" id="org.eclipse.draw2d.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1397" install-size="1397" />
	<plugin fragment="true" id="org.eclipse.gef.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1427" install-size="1427" />
	<plugin fragment="true" id="org.eclipse.gef.examples.flow.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1448" install-size="1448" />
	<plugin fragment="true" id="org.eclipse.gef.examples.logic.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3098" install-size="3098" />
	<plugin fragment="true" id="org.eclipse.gef.examples.shapes.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1447" install-size="1447" />
	<plugin fragment="true" id="org.eclipse.gef.examples.text.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1446" install-size="1446" />
	<plugin fragment="true" id="org.eclipse.gef.examples.ui.pde.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3193" install-size="3193" />
	<plugin fragment="true" id="org.eclipse.gef.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="5378" install-size="5378" />
	<plugin fragment="true" id="org.eclipse.zest.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1807" install-size="1807" />
	<plugin fragment="true" id="org.eclipse.zest.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.zest.layouts.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1434" install-size="1434" />
</feature>